Subject: technical problems

From: "Alfred W. Tüting" <[email-masked]>
Date: Sat, 03 Jun 2000 14:15:33 -0000

coi

Can anyone help me how to open all those finprims, lujvo, gismu files
on my Mac? The format is said only being *readable* by (the Mac 
editor) Simple text. But trying this, I keep getting the message that
the text was too big to be opened by ST. Encreasing the editor's
memory 
to even 5 MG yields no result. When reading the files online from
Lojban archives (with NS) it's okay. Yet, NS (or - except Simple Text
- any 
other text editor, like Nisus writer) doesn't even recognize the
file names. Who can help a still true and faithful Mac user - maybe
even out 
of hostile MS world?

.aulun.